<html>
<head>
    <title>Exercise 6</title>
</head>
<style>
    .div{
        font-size: 50px;
        word-spacing: 25px;
        font-weight: 500;
        margin-left: 10px;
        font-weight: bold;
    }
</style>
<body style="background-color: rgb(248, 233, 233);">
    <div class="div">სამაგიდო კომპიუტერები თავის მხრივ შემდეგ ჯგუფებად იყოფა:</div>
    <ul style="letter-spacing: 20px; margin-left: 40px;">
        <li>უნივერსალურიტიპისკომპიუტერები</li>
        <li>სპეციალურიდანიშნულებისკომპიუტერები</li>
        <li>სამაგიდომინი-კომპიუტერები</li>
        <li>სერვერები</li>
    </ul>
</body>
</html>